Newbie installation problem



  • I've gotten Qt 5.11.1 almost installed, but under Tools>>Options>>Devices, a popup appears that says, the installation is missing necessary packages and asks if I want to install them. And, sure enough, under "Android settings have errors," there are red "x"es nesxt to "Platform tools installed," "Build tools installed," and "Platform SDK installed." But I can't get any farther. Clicking "yes" on "do you want to install them?" does nothing. Clicking "Update installed" gets a "Checking pending licenses..." notification and a popup warning about not accepting licenses.

    Where do I go from here?


  • Qt Champions 2017

    Hi
    Is that in the Installer this licenses shows or in Creator ?
    also did you read
    http://doc.qt.io/qt-5/androidgs.html


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.